_NtCmdLineElement Struct Reference

## Data Fields

struct _NtCmdLineElement * | next
char * | str
int | len
int | flags

## Detailed Description

Definition at line 1290 of file win32.c.

## Field Documentation

int _NtCmdLineElement::flags

Definition at line 1294 of file win32.c.

Referenced by cmdglob(), insert(), and rb_w32_cmdvector().

int _NtCmdLineElement::len

Definition at line 1293 of file win32.c.

Referenced by cmdglob(), insert(), and rb_w32_cmdvector().

struct _NtCmdLineElement* _NtCmdLineElement::next

Definition at line 1291 of file win32.c.

Referenced by insert(), and rb_w32_cmdvector().

char* _NtCmdLineElement::str

Definition at line 1292 of file win32.c.

Referenced by cmdglob(), insert(), and rb_w32_cmdvector().

The documentation for this struct was generated from the following file:

- win32/win32.c